## udo 6.4.1

=== Source/Makefile ===
all::
	@echo
	@echo "Call make -f Makefile.[system] to make UDO"
	@echo
	@echo "Available makefiles:"
	@echo
	@ls Makefile.*
	@echo

clean::
	$(RM) *.o *~ 2>/dev/null
