=== debian/changelog ===
udo (6.4.1-4) unstable; urgency=medium

  * QA upload.
  * Bump Standards-Version to 4.1.0.
  * Bump debhelper compatibility to 10.
  * Honour SOURCE_DATE_EPOCH for timestamps in generated documentation.
  * Don't generate documentation log file, which contains unreproducible data.
  * Declare documentation packages as Multiarch: foreign.
  * Fix spelling errors found by lintian.
  * Register documentation at doc-base.
  * Remove unneeded debian/*.dirs files.
  * Build with remaining hardening options.
  * Add Homepage field.
  * Add watch file.

 -- Reiner Herrmann <reiner@reiner-h.de>  Mon, 18 Sep 2017 17:54:00 +0200

udo (6.4.1-3) unstable; urgency=medium

  * QA upload.
  * Switch to dh.

 -- Santiago Vila <sanvila@debian.org>  Mon, 01 Aug 2016 14:31:22 +0100

udo (6.4.1-2) unstable; urgency=medium

  * QA upload.
  * Package is orphaned (Bug #831579). Set maintainer to "Debian QA Group".
  * Switch to "3.0 (quilt)" source format.
  * Raise debhelper compat level to 6. Closes: #817706.
    A level higher than that requires deeper changes to debian/rules.
  * Add build-arch and build-indep targets to debian/rules. Closes: #822033.

 -- Santiago Vila <sanvila@debian.org>  Wed, 27 Jul 2016 22:27:10 +0100

udo (6.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #252711)
  * Fixed rules file for Debian package build
  * Package sponsored by joergland

 -- Volker Janzen <douglas@voja.org>  Sat, 02 Oct 2004 16:00:00 +0200

udo (6.2.0-1) unstable; urgency=low

  * Initial Release (Closes: #216221)
  * Changed README, Makefile and makefile.in for compilation under Debian
  * Package sponsored by joergland

 -- Volker Janzen <douglas@voja.org>  Tue, 20 Oct 2003 19:00:00 +0200
