=== debian/control ===
Source: udo
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.0
Homepage: http://www.udo-open-source.org/

Package: udo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: universal document - text processing utility
 UDO is a powerful and multipurpose utility for making documentation or any
 other text file that is needed in one text format or more. UDO documents can
 be converted to ASCII, HTML, LaTeX, nroff, PostScript, RTF and many more.
 Though UDO is powerful, it's quite easy to understand and to use.

Package: udo-doc-en
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: udo, www-browser, editor
Replaces: udo-doc
Multi-Arch: foreign
Description: universal document - English documentation
 UDO is a powerful and multipurpose utility for making documentation or any
 other text file that is needed in one text format or more. UDO documents can
 be converted to ASCII, HTML, LaTeX, nroff, PostScript, RTF and many more.
 Though UDO is powerful, it's quite easy to understand and to use.
 .
 This package provides the complete English documentation of UDO in the
 following formats: HTML, txt, udo

Package: udo-doc-de
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: udo, www-browser, editor
Replaces: udo-doc-ger
Multi-Arch: foreign
Description: universal document - German documentation
 UDO is a powerful and multipurpose utility for making documentation or any
 other text file that is needed in one text format or more. UDO documents can
 be converted to ASCII, HTML, LaTeX, nroff, PostScript, RTF and many more.
 Though UDO is powerful, it's quite easy to understand and to use.
 .
 This package provides the complete German documentation of UDO in the
 following formats: HTML, txt, udo
