=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-format

%:
	dh $@

override_dh_auto_clean:
	$(MAKE) -C Source -f Makefile.debian clean
	rm -rf eng ger
	dh_auto_clean

override_dh_auto_build:
	$(MAKE) -C Source -f Makefile.debian \
		CFLAGS="$(CFLAGS) $(CPPFLAGS) -D__LINUX__" LDFLAGS="$(LDFLAGS)"
	mkdir -p eng/html/images
	mkdir -p ger/html/images
	Source/udo --nroff -q -o udo.1 $(CURDIR)/Guide/eng/manual/manpage.u
	Source/udo -a -q -o eng/udo.txt $(CURDIR)/Guide/eng/manual/index.u
	Source/udo -a -q -o ger/udo.txt $(CURDIR)/Guide/ger/manual/index.u
	cp Guide/eng/manual/images/*.gif eng/html/images/
	Source/udo --no-logfile --html -q -o eng/html/index.html $(CURDIR)/Guide/eng/manual/index.u
	cp Guide/ger/manual/images/*.gif ger/html/images/
	Source/udo --no-logfile --html -q -o ger/html/index.html $(CURDIR)/Guide/ger/manual/index.u

override_dh_auto_install:
	$(MAKE) -C Source -f Makefile.debian install DESTDIR=$(CURDIR)/debian/tmp

override_dh_installchangelogs:
	dh_installchangelogs -X Changes

override_dh_compress:
	dh_compress -X.ui -X.u
