=== debian/watch ===
version=4
http://www.udo-open-source.org/files/sources/ @PACKAGE@@ANY_VERSION@_src@ARCHIVE_EXT@ debian uupdate
